Jump to content

1 Screenshot

About This File

Позволяет НПС трахать ЖГГ в бою. Или наоборот.

Требование
Oblivion 
OBSE v19 или выше 
Lovers v91 или выше 

(необязательно) Pluggy V125 или выше - требуется экспортировать настройки в INI. 

Мод настраивается в меню. Очень много настроек.

  • Like 1



  • Recently Browsing   0 members

    No registered users viewing this page.

×